
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32505.173
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ct_terminal", "ct_terminal\ct_terminal.csproj", "{4335A68E-19CB-40A8-8E32-C3D0765B6244}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4335A68E-19CB-40A8-8E32-C3D0765B6244}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4335A68E-19CB-40A8-8E32-C3D0765B6244}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4335A68E-19CB-40A8-8E32-C3D0765B6244}.Debug|x86.ActiveCfg = Debug|x86
		{4335A68E-19CB-40A8-8E32-C3D0765B6244}.Debug|x86.Build.0 = Debug|x86
		{4335A68E-19CB-40A8-8E32-C3D0765B6244}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4335A68E-19CB-40A8-8E32-C3D0765B6244}.Release|Any CPU.Build.0 = Release|Any CPU
		{4335A68E-19CB-40A8-8E32-C3D0765B6244}.Release|x86.ActiveCfg = Release|x86
		{4335A68E-19CB-40A8-8E32-C3D0765B6244}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {996F01DC-51E1-47EB-8AEF-AEB925125E7A}
	EndGlobalSection
EndGlobal
